Subject: Re: Unable to Boot 2.6.19.2 from ELDK 4.1 on MPC8349E MDS

From: David Hawkins <[email-masked]>
Date: Tue, 10 Apr 2007 09:13:01 -0700

Gary Kenaley wrote:
> I have been evaluating Freescale 2.6.11, Wind River 2.6.14, and am now
> attempting Denx 2.6.19 (from ELDK 4.1) - running on the Rev 1.0 MPC8349E
> MDS (V1.1 CPU). I boot 2.6.19.2 using the factory u-boot 1.1.3 and the
> kernel immediately hangs:

Hey Gary,

I'm working with the same board (and have a rev 3.0 EA board too).
Here are my notes for the ELDK 4.0;

http://www.ovro.caltech.edu/~dwh/powerpc_mpc8349e.pdf

I setup the board so the software developers could start working
with it, so haven't touched it for a while ... (the instructions
use the arch/ppc version) ...

So, try repeating via the arch/ppc method, and follow Ben's
arch/powerpc advice and let us know how things went.

If you're having trouble, then I hope to get back to working
with the board soon, so I can also take a crack at repeating
Ben's arch/powerpc method.

Cheers,
Dave